#midCol, #midCol.zen-content { padding: 0; padding-right: 3%; }

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


#navwrap .in.collapse ul.nav > li { margin: 0; }
#navwrap .in.collapse ul.nav > li.active > a { color: #8FC642; }
#navwrap .in.collapse ul.nav li a:hover { color: #8FC642; } 
#navwrap .in.collapse ul.nav li > a, #navwrap .in.collapse ul.nav > li.active > a, #navwrap .in.collapse ul.nav li a:hover { text-shadow: none; }

#grid6wrap .zen-container, #bannerwrap .zen-container { padding: 0 !important; margin-top: -20px; }
.gray-background {background-color:#fff;}
.gray-background h2 {color: #000;}
.gray-background .headline {border-top: 1px dashed #F15B2C;}
.gray-background .subheading {border-bottom: 1px dashed #F15B2C;}

.title-background-small { background: url("/images/theme/bg-title.jpg") no-repeat scroll left top; height: 54px; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);}
.title-background-small h2, .title-background-large h2 { color: #ffffff; }

.title-background-large { background: url("/images/theme/bg-title-large.jpg") no-repeat scroll left center; text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.5);}

.title-background-large .subheading { border: none; color: #fefefe; font-size: 16px; line-height: 1.25em !important; }

@media (max-width: 759px) {
	.title-background-large .subheading { font-size: 13px; line-height: 16px !important; }
}

.title-background-large .headline { border: none; }

.home-intro-text { font-size: 15px; margin-top: 1em;}

.home .photo-left { position: relative; float: left; padding: 10px 37px 20px 0; }
.home .photo-left .caption { bottom: 25px; color: #FFFFFF; font-size: 12px; position: absolute; right: 44px; }

.price { margin-bottom: 0; margin-top: 0;}

#footer-links { color: #686868 !important; }

.whats-new small { display: block; color: #a9a9a9; margin-bottom: 16px; }
.whats-new ul { list-style: none; margin: 0; }
.whats-new ul li { margin-bottom: 16px; }
.about h2, .whats-new h2, .whats-new h3 { color: #686868 !important; }

.home .home-hide { display: none !important; }

.latest-tweet h3 {  font-size: 25.2px; line-height: 36px; margin: 10px 0;}

div.ltBlock ul.ltBlockList li img.ltUserAvatar {
	display:none;
}

div.ltBlock ul.ltBlockList li {
    border-bottom: none;
    padding: 0;
}

div.ltBlock ul.ltBlockList {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

.ltFollowUsLink  {
	display:none !important; 	
}

#sign-up-form { padding: 0 10px 0 10px; }
#sign-up-form small { display: block; font-size: 70% !important;}
#sign-up-form p { margin-top: 10px; }
#sign-up-form label { display: none; }
#sign-up-form input { margin-bottom: 5px; padding: 7px 6px; color: #B5B5B5; width: 70%; }
#sign-up-form div { margin: 2px 0 5px 0; }
#sign-up-form .error, #sign-up-form .error-status { font-size: 14px; color: #990000; }
#sign-up-form .error-status { }
#sign-up-form h3 { }
#page-create-account-submit-btn { margin-top: 5px; width: 72%; }
#sign-up-form-loader { margin-top: -15px !important; display: none; }

.plans-pricing .moduletable.rounded.inset.shadow .inside { padding: 0 20px; }
.plans-pricing .moduletable.rounded.inset.shadow h2 { color: #686868 !important; }
